<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Montaga&family=Montserrat:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <title>My Portfolio</title>
</head>
<body class="bg-blue">
    
    <nav class="navbar navbar-expand-lg bg-cream fixed-top">
        <div class="container-fluid">
                <a class="navbar-brand" href="index.html">&lt;RG&gt;</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ms-auto d-flex align-items-center">
                <a class="nav-link"  href="index.html">Home</a>
                <a class="nav-link highlight" aria-current="page" href="tools.html">Tools</a>
                <a class="nav-link" href="Projects.html">Projects</a>
                <a class="nav-link" href="Contact.html">
                    <button class="px-3 py-2 border rounded-2 bh-effect fw-semibold">Hire Me</button>
                </a>
            </div>
        </div>
    </nav>

    <!-- hero section -->
    <head>
        <div class="xl-y-padding">
            <h1 class="text-center">TOOLS</h1>
            <div class="d-flex flex-column flex-lg-row justify-content-center gap-3">
                <div class="col-lg-4 col-12">
                    <table class="table table-dark table-hover text-white">
                        <thead>
                        <tr>
                            <th scope="col" class="text-center fs-2" colspan="2">Core Tools</th>
                        </tr>
                        </thead>
                        <tbody class="align-middle">
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-html5.png" alt="">
                            </th>
                            <td>HTML</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-css3.png" alt="">
                            </th>
                            <td>CSS</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-javascript.png" alt="">
                            </th>
                            <td>JS</td>
                        </tr>
                    </table>
                </div>
                <div class="col-lg-4 col-12">
                    <table class="table table-dark table-hover text-white w-100">
                        <thead>
                            <tr>
                                <th scope="col" class="text-center fs-2" colspan="2">Other Tools</th>
                            </tr>
                        </thead>
                        <tbody class="align-middle">
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-bootstrap.png" alt="">
                            </th>
                            <td>Bootstrap</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-expressjs.png" alt="">
                            </th>
                            <td>Express JS</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-git.png" alt="">
                            </th>
                            <td>Git</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-gitlab-ci-cd.png" alt="">
                            </th>
                            <td>Gitlab</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-heroku.png" alt="">
                            </th>
                            <td>Heroku</td>
                        </tr>
                        <tr>
                            <th scope="row">
                                <img class="img-fluid" src="./images/logo-mongodb.png" alt="">
                            </th>
                            <td>Mongo Db</td>
                        </tr>
                    </table>
                </div>
            </div>
            
        </div>
        
    </head>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
</body>
</html>